» Ubuntu » Paquets » precise-updates » libdevel » libatspi2.0-dev
precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Paquet source : at-spi2-core  ]

Paquet : libatspi2.0-dev (2.4.2-0ubuntu0.1)

Liens pour libatspi2.0-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source at-spi2-core :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Development files for the assistive technology serice provider

Autres paquets associés à libatspi2.0-dev

  • dépendances
  • recommandations
  • suggestions
  • dep: dbus
    simple interprocess messaging system (daemon and utilities)
  • dep: gir1.2-atspi-2.0 (= 2.4.2-0ubuntu0.1)
    Assistive Technology Service Provider (GObject introspection)
  • dep: libatspi2.0-0 (= 2.4.2-0ubuntu0.1)
    Assistive Technology Service Provider Interface - shared library
  • dep: libdbus-1-dev
    simple interprocess messaging system (development headers)
  • dep: libdbus-glib-1-dev
    simple interprocess messaging system (GLib interface)
  • dep: libglib2.0-dev (>= 2.4.1-2)
    Development files for the GLib library
  • dep: libxtst-dev
    X11 Record extension library (development headers)

Télécharger libatspi2.0-dev

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 57,8 ko420,0 ko [liste des fichiers]
i386 57,9 ko420,0 ko [liste des fichiers]